/*
	$Id: common_reset.css,v1 $

/*------------------------------------
  ヘッダー設定リセット　ここから
-------------------------------------*/
#header2013 ,#header2013 dir ,#header2013 menu ,#header2013 dl ,#header2013 dt ,#header2013 dd ,#header2013 form ,#header2013 h1 ,#header2013 h2 ,#header2013 h3 ,#header2013 h4 ,#header2013 h5 ,#header2013 div ,#header2013 p {
	padding:0;
	margin:0;
	text-align:left;
	font-size: 13em;
	font-size: 1.3rem;
	line-height: 1.6em;
	letter-spacing: 0.1em;
	zoom:1;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;}
#header2013 ul ,#header2013 ol {
	margin:0;
	text-align:left;
	zoom:1;
	padding:0;
	margin:0;
	font-size: 13em;
	font-size: 1.3rem;
	line-height: 1.6em;
	letter-spacing: 0.1em;
}
#header2013 li {
	list-style-type:none;
	font-size: 13em;
	font-size: 1.3rem;
	line-height: 1.6em;
	letter-spacing: 0.1em;
}
#header2013 img ,
#header2013 a img {
	border:0;
}
#header2013 img {
	vertical-align: middle;
}

#header2013 ,
#header2013 div ,
#header2013 dl {
	position:relative;
}
.clearfix:after ,
#header2013:after ,
#header2013 div:after ,
#header2013 ul:after ,
#header2013 ol:after ,
#header2013 menu:after ,
#header2013 dir:after ,
#header2013 dl:after,
#header2013 td:after {
	content: "";
	display: block;
	clear: both;
}
#header2013 h1 ,#header2013 h2 ,#header2013 h3 ,#header2013 h4 ,#header2013 p.more ,#header2013 hr {
	clear: both;
}
#header2013 .more {
	text-align: right;
}
#header2013 table {
	border: 0;
	margin: auto;
	padding: 0;
	border-collapse: collapse;
}
#header2013 td ,#header2013 th {
	font-weight: normal;
	vertical-align: top;
	text-align: left;
	font-size: 13em;
	font-size: 1.3rem;
	line-height: 1.4em;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
* html #header2013 td {
	font-family: "ＭＳ Ｐゴシック", "MS P Gothic";
}
* html #header2013 th {
	font-family: "ＭＳ Ｐゴシック", "MS P Gothic";
}


/*------------------------------------
  フッター設定リセット2　ここから
-------------------------------------*/
#footer2013 ,#footer2013 dir ,#footer2013 menu ,#footer2013 dl ,#footer2013 dt ,#footer2013 dd ,#footer2013 form ,#footer2013 h1 ,#footer2013 h2 ,#footer2013 h3 ,#footer2013 h4 ,#footer2013 h5 ,#footer2013 div ,#footer2013 p {
	padding:0;
	margin:0;
	text-align:left;
	font-size: 13em;
	font-size: 1.3rem;
	line-height: 1.6em;
	letter-spacing: 0.1em;
	zoom:1;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
#footer2013 ul ,#footer2013 ol {
	margin:0;
	text-align:left;
	zoom:1;
	padding:0;
	margin:0;
	font-size: 13em;
	font-size: 1.3rem;
	line-height: 1.6em;
	letter-spacing: 0.1em;
}
#footer2013 li {
	list-style-type:none;
	font-size: 13em;
	font-size: 1.3rem;
	line-height: 1.6em;
	letter-spacing: 0.1em;
}
#footer2013 img ,
#footer2013 a img {
	border:0;
}
#footer2013 img {
	vertical-align: middle;
}

#footer2013 ,
#footer2013 div ,
#footer2013 dl {
	position:relative;
}
.clearfix:after ,
#footer2013:after ,
#footer2013 div:after ,
#footer2013 ul:after ,
#footer2013 ol:after ,
#footer2013 menu:after ,
#footer2013 dir:after ,
#footer2013 dl:after,
#footer2013 td:after {
	content: "";
	display: block;
	clear: both;
}
#footer2013 h1 ,#footer2013 h2 ,#footer2013 h3 ,#footer2013 h4 ,#footer2013 p.more ,#footer2013 hr {
	clear: both;
}
#footer2013 .more {
	text-align: right;
}
#footer2013 table {
	border: 0;
	margin: auto;
	padding: 0;
	border-collapse: collapse;
}
#footer2013 td ,#footer2013 th {
	font-weight: normal;
	vertical-align: top;
	text-align: left;
	font-size: 13em;
	font-size: 1.3rem;
	line-height: 1.4em;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
* html #footer2013 td {
	font-family: "ＭＳ Ｐゴシック", "MS P Gothic";
}
* html #footer2013 th {
	font-family: "ＭＳ Ｐゴシック", "MS P Gothic";
}


/*------------------------------------
  パンくず設定リセット　ここから
-------------------------------------*/
#breadcrumbs ,#breadcrumbs dl ,#breadcrumbs dt ,#breadcrumbs dd ,#breadcrumbs div ,#breadcrumbs p {
	padding:0;
	margin:0;
	text-align:left;
	font-size: 13em;
	font-size: 1.3rem;
	line-height: 1.6em;
	letter-spacing: 0.1em;
	zoom:1;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;}
#breadcrumbs ul ,#breadcrumbs ol {
	margin:0;
	text-align:left;
	zoom:1;
	padding:0;
	margin:0;
	font-size: 13em;
	font-size: 1.3rem;
	line-height: 1.6em;
	letter-spacing: 0.1em;
}
#breadcrumbs li {
	list-style-type:none;
	font-size: 13em;
	font-size: 1.3rem;
	line-height: 1.6em;
	letter-spacing: 0.1em;
}
#breadcrumbs img ,
#breadcrumbs a img {
	border:0;
}
#breadcrumbs img {
	vertical-align: middle;
}

#breadcrumbs ,
#breadcrumbs div ,
#breadcrumbs dl {
	position:relative;
}
.clearfix:after ,
#breadcrumbs:after ,
#breadcrumbs div:after ,
#breadcrumbs ul:after ,
#breadcrumbs ol:after ,
#breadcrumbs dl:after {
	content: "";
	display: block;
	clear: both;
}
/*------------------------------------
  トップ設定リセット　ここから
-------------------------------------*/
#frontPage2013 ,#frontPage2013 dir ,#frontPage2013 menu ,#frontPage2013 dl ,#frontPage2013 dt ,#frontPage2013 dd ,#frontPage2013 form ,#frontPage2013 h1 ,#frontPage2013 h2 ,#frontPage2013 h3 ,#frontPage2013 h4 ,#frontPage2013 h5 ,#frontPage2013 div ,#frontPage2013 p {
	padding:0;
	margin:0;
	text-align:left;
	font-size: 13em;
	font-size: 1.3rem;
	line-height: 1.6em;
	letter-spacing: 0.1em;
	zoom:1;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;}
#frontPage2013 ul ,#frontPage2013 ol {
	margin:0;
	text-align:left;
	zoom:1;
	padding:0;
	margin:0;
	font-size: 13em;
	font-size: 1.3rem;
	line-height: 1.6em;
	letter-spacing: 0.1em;
}
#frontPage2013 li {
	list-style-type:none;
	font-size: 13em;
	font-size: 1.3rem;
	line-height: 1.6em;
	letter-spacing: 0.1em;
}
#frontPage2013 img ,
#frontPage2013 a img {
	border:0;
}
#frontPage2013 #topEvent  img ,
#frontPage2013 #topEvent a img {
	width: 160px;
}
#frontPage2013 img {
	vertical-align: middle;
}

#frontPage2013 ,
#frontPage2013 div ,
#frontPage2013 dl {
	position:relative;
}
.clearfix:after ,
#frontPage2013:after ,
#frontPage2013 div:after ,
#frontPage2013 ul:after ,
#frontPage2013 ol:after ,
#frontPage2013 menu:after ,
#frontPage2013 dir:after ,
#frontPage2013 dl:after,
#frontPage2013 td:after {
	content: "";
	display: block;
	clear: both;
}
#frontPage2013 h1 ,#frontPage2013 h2 ,#frontPage2013 h3 ,#frontPage2013 h4 ,#frontPage2013 p.more ,#frontPage2013 hr {
	clear: both;
}
#frontPage2013 .more {
	text-align: right;
}
#frontPage2013 table {
	border: 0;
	margin: auto;
	padding: 0;
	border-collapse: collapse;
}
#frontPage2013 td ,#frontPage2013 th {
	font-weight: normal;
	vertical-align: top;
	text-align: left;
	font-size: 13em;
	font-size: 1.3rem;
	line-height: 1.4em;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
* html #frontPage2013 td {
	font-family: "ＭＳ Ｐゴシック", "MS P Gothic";
}
* html #frontPage2013 th {
	font-family: "ＭＳ Ｐゴシック", "MS P Gothic";
}



/*------------------------------------
  競合に似たもの　ここから
-------------------------------------*/
.mc_table th {text-align: center;}